package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorCreatingObjectException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorCreatingObjectException(String path) {
		super("Could not create object '" + path + ", in it's repository.");
	}
}
